// PrtBaseCreate.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "PrtBaseCreate.h"		// This header.

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCPrtBaseCreate _xZkqqHx_iDhGiDiNiDhAiDgFiDeC_xHqqkZx_ _xZkqqHx_iDhJiBfLiDfH_xHqqkZx_

IMPLEMENT_DYNCREATE(CFCPrtBaseCreate, CFCPropertyPageBase)

CFCPrtBaseCreate::CFCPrtBaseCreate () : BASE_CLASS(CFCPrtBaseCreate::IDD)
{
	//{{AFX_DATA_INIT(CFCPrtBaseCreate)
	//}}AFX_DATA_INIT

	// _xZkqqHx_iDiBiDgCiDfKiBfLiDfHiPiIjHjNjCiGiCmMiDhEiDiJiDePiCpAjAnNjCoIiBeC_xHqqkZx_
	m_bProhibitMsg = TRUE;
} // CFCPrtBaseCreate::CFCPrtBaseCreate.

CFCPrtBaseCreate::~CFCPrtBaseCreate ()
{
} // CFCPrtBaseCreate::~CFCPrtBaseCreate.

void CFCPrtBaseCreate::DoDataExchange(CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCPrtBaseCreate)
	//}}AFX_DATA_MAP
} // CFCPrtBaseCreate::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCPrtBaseCreate, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCPrtBaseCreate)
	ON_COMMAND(ID_DIALOG_INIT_VALUE, OnDialogInitValue)
	ON_BN_CLICKED(IDC_BCR_BTN_REFERENCE_ORDER_UP, OnBcrBtnReferenceOrderUp)
	ON_BN_DOUBLECLICKED(IDC_BCR_BTN_REFERENCE_ORDER_UP, OnDoubleclickedBcrBtnReferenceOrderUp)
	ON_BN_CLICKED(IDC_BCR_BTN_REFERENCE_ORDER_DOWN, OnBcrBtnReferenceOrderDown)
	ON_BN_DOUBLECLICKED(IDC_BCR_BTN_REFERENCE_ORDER_DOWN, OnDoubleclickedBcrBtnReferenceOrderDown)
	ON_WM_CTLCOLOR()
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCPrtBaseCreate _xZkqqHx_iDiGiBfLiDfFiKnGjAjEiBeC_xHqqkZx_

